docs

# DuratedInlineResultQuery

interface DuratedInlineResultQuery
Content copied to clipboard

## Properties

duration
Link copied to clipboard
abstract val duration : Int ?
Content copied to clipboard

## Inheritors

InlineQueryResultAudio
Link copied to clipboard
InlineQueryResultGif
Link copied to clipboard
InlineQueryResultMpeg4Gif
Link copied to clipboard
InlineQueryResultVideo
Link copied to clipboard
InlineQueryResultVoice
Link copied to clipboard